#!/bin/bash

# 拉取最新的代码
git config core.fileMode false

echo "Pulling latest code..."
git pull

echo "Building and starting docker services..."
docker-compose --env-file .env --env-file .env.production up -d --build

echo "build succeeds."